﻿body 
{
	margin: 0;
	padding: 0;
	background-color:#f3f3f3;
	color:#5a5a5a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:20px;
	text-align:justify;
}
#wrapper {
	margin:0 auto;
	width:1050px; 
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	border:solid 1px #e4e4e4;
	border-bottom:none;
	border-top:none;
	background-color:#fcfcfc;
}
h1{ 
	color:#7b6780; 
	margin:0; 
	padding:0;
	font-size:14pt; 
	font-weight:normal;
	margin-bottom:25px;
	margin-left:20px;
}
h3{ 
	color:#7b6780; 
	margin:0; 
	padding:0;
	font-weight:normal;
}
h4{ 
	color:#7b6780; 
	margin:0; 
	padding:0; 
	font-size:11pt; 
	font-weight:normal; 
	margin-bottom:25px;
}
#header {
	width: 1050px;
	margin: 0 auto;
	padding-top: 20px;
}
#logo {
	height: 176px;
	width:956px;
	margin:0 auto;
}
#page 
{
	width: 1050px;
	margin: 0 auto;
}
#content {
	width: 990px;
	margin:0 auto;
}
.left{
	width:700px;
	margin-right:30px;
	float:left;
	margin-bottom:10px;
}
.left ul{
}
.left ul li{ 
	margin-bottom:10px; 
	margin-left:20px; 
	background-image:url(images/BULLET.jpg); 
	background-repeat:no-repeat; 
	background-position: left 5px; 
	list-style:none; 
	padding-left:40px; 
	margin-top:0; 
	padding-left:30px; 
}
.left ul li span a{ 
	text-decoration:underline; 
	color:#886f8d; 
	font-weight:bold;}
.left p{ 
	margin:0 0 25px 20px;
}
.leftimage{ 
	float:left; 
	margin-right:25px;
	padding:8px;
	border:solid 1px #d6d6d6;
}
.head1{ 
	float:left; 
	width:480px; 
	margin-bottom:25px;
}
.right{ 
	width:250px; 
	float:left;
}
.right ul{ 
	margin:0; 
	padding:0; 
	margin-top:40px;
}
.right ul li{
	height:44px;
	width:252px;
	background:url(images/btn.jpg) no-repeat  center top;
	list-style:none;
	padding:10px 0 0 5px;
	text-align:center;
	color:#2f2f2f;
}

.newMenu{
	height:64px !important;
	background:url(images/new_btn.jpg) no-repeat  center top !important;
	font-size: 11pt;
	
}


.right ul li a{
	height:100%;
	width:100%;
	text-decoration:none;
	display:block;
	color:#665668;
	
}
.right ul li:hover{
	height:44px;
	width:252px;
	list-style:none;
	padding:10px 0 0 5px;
	text-align:center;
	cursor:pointer;
	color:#3c343d;
}
.sponser{ 
	margin:15px auto; 
	border: solid 1px #dfdfdf;
}
.welcome{ 
	margin:40px 0 40px 0;
}
.clear{ 
	clear:both;
}
.contact{
	clear: both;
	width: 100%; 
	height:44px; 
	background-image:url(images/contact_bg.jpg); 
	background-repeat:repeat-x;  
}
.contactcontent{
	width:1050px;
	margin:0 auto;
	background-color:#fcfcfc;
	background-image:url(images/contactcontent.jpg);
	background-repeat:repeat-x;
	background-color:#fcfcfc;
	height:65px;
}
.details{
	margin:8px 10px 12px 470px;
}
.contactcontent1 { 
	float:right; 
	margin:-10px 35px 0 0; 
}
#footer {
	clear: both;
	background-color:#ddd3e0;
	height:60px;
	width: 1050px;
	margin: 0 auto;
	padding: 10px 0;
	font-size: smaller;
	margin-top:13px;
}
#footer  img{ 
	margin:20px 0 0 45px;
}
#footer p {
	margin: 0;
	text-align: center;
	line-height: normal;
}
a:active, a:focus {outline: 0}
